validator.js 4.7.1+dfsg1-1.1 is marked for autoremoval from testing on 
2017-12-22

It is affected by these RC bugs:
882541: validator.js: validator.js FTBFS: Error: validator.isBefore(Fri Nov 10 
2017 00:00:00 GMT-1200 (-12)) passed but should have failed


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to